LainWM 1.3 Alpha
Http://www.lainos.org
Copyright 2001-2003 Chris Gilbert (Neovanglist) {Neovanglist@LainOS.org}
--------------------------------------------------------------------------
LainWM 1.e Alpha

Everything compile/configure is fixed now.

04/2020: Please note that one of the dependencies, freetype-config,
has been depreciated on Linux. The following instructions will work on
BSD, but for Linux freetype2 must be recompiled with the 
--enable-freetype-config flag.

INSTALLATION:

1) ./configure
2) make
3) make install

Now you need to set it to start up automagicly when you start X

Invoke an editor on ~/.xinitrc

Add the entry: exec /usr/local/bin/lainwm

That should be it! LainWM will start when you start X.

To edit your menu invoke an editor on /usr/local/share/lainwm/menu

Put LainWM/Blackbox styles in /usr/local/share/lainwm/styles

Enjoy!

-Neovanglist


